<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">005. "Memoire sur l'interdiction des drapperies manufacturées en Angleterre &amp; Hollande. Pour les Maistres &amp; Gardes des Corps de la Drapperie, Espicerie &amp; Apoticairie, Pelleterie &amp; Orfèvrerie de cette Ville de Paris, deffendeurs &amp; intervenants. Contre les Maistres &amp; Gardes de la Mercerie de cette Ville, demandeurs en Requeste." (1648)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Z-Thoisy-87 (Fol.21), 1648, imprimé</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Z-Thoisy-369 (Fol.60)</idno></msIdentifier><head><title>n° 0012 BNF, Z-Thoisy-87 (Fol.21) [1648env.] [imprimé]</title><origDate when="1644">1644</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>draps — interdiction de commerce avec l'étranger</term>
</keywords>
<keywords ana="parties">
<term>drapiers, épiciers-apothicaires, pelletiers, orfèvres (six corps) contre merciers</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0012" type="factum">
<head>BNF, Z-Thoisy-87 (Fol.21) [1648env.] [imprimé]</head>
<p><pb n="1"/> <hi rend="bold">Memoire sur l'interdiction des drapperies manufacturées en Angleterre &amp; Hollande.</hi></p>
<p><hi rend="bold">Pour les Maistres &amp; Gardes des Corps de la Drapperie, Espicerie &amp; Apoticairie, Pelleterie &amp; Orfèvrerie de cette Ville de Paris, deffendeurs &amp; intervenants.</hi></p>
<p><hi rend="italic"><hi rend="bold">Contre les Maistres &amp; Gardes de la Mercerie de cette Ville, demandeurs en Requeste.</hi></hi></p>
<p>Les Gardes de la Mercerie par leur Requeste du 16 Novembre 1648 demandent estre receux opposans à l'execution du XIIe Article de la Declaration du Roy du 22 Octobre precedent, &amp; de l'Arrest de verification d'icelle, en ce qu'il fait <hi rend="italic">deffenses à tous negocians d'apporter ou faire apporter en ce Royaume les Drapperies de laine &amp; de soye manufacturées tant en Angleterre que Hollande, &amp; des Passements de Flandres &amp; Points d'Espagne, Gennes, Rome &amp; Venize, et à tous les Sujets du Roy d'en achepter &amp; de s'en servir à leur usage, à peine de confiscation &amp; de 1 500 livres d'amende</hi>.</p>
<p>Cette Requeste est temeraire &amp; criminelle, en ce qu'elle veut donner atteinte à une Ordonnance du Roy verifiée en la Cour, &amp; restablir les desordres passez, qui ont appauvry l'Estat, reduit cent mil familles à la mandicité, &amp; tiré de la France depuis dix ans plus de deux cens millions de livres.</p>
<p>Les Ordonnances de nos Roys, quand elles sont verifiées, n'ont besoin de discours pour se deffendre. Elles se maintiennent par leur propre auctorité, pour ce qu'elles procedent d'une Puissance Souveraine, qui a droict de commander &amp; de se faire obeïr. Mais la Declaration du 22 Octobre 1648 a cet avantage que tout le contenu en icelle a esté ordonné après une longue, meure &amp; entiere deliberation. L'Article XII dont est question a esté proposé verbalement &amp; par escrit par les six corps des Marchands de cette Ville en la Chambre de Sainct Louis, receu &amp; approuvé par les Deputez des quatre Compagnies Souveraines, examiné &amp; arresté dans le Parlement toutes les Chambres assemblées, et derechef pezé &amp; consideré en presence de Messieurs les Princes du Sang, et ensuite le Roy y a interposé le Sceau de son auctorité Souveraine, &amp; tous ses peuples ont receu avec des vœux &amp; acclamations publiques cette grace qu'ils attendoient depuis un si long temps avec impatience.</p>
<p>Cette Declaration du 22 Octobre est un Traité public, un Traité de paix &amp; de bonté par lequel le Roy, apres avoir ouy &amp; cognu par la bouche de son Parlement les plaintes &amp; gemissemens de ses peuples, &amp; les miseres où ils estoient reduits, a ordonné ce qui a esté jugé necesaire pour arrester le cours des maux qui ont espuisé toutes les forces de la France. Et afin de donner plus de fermeté à un Reglement si juste &amp; necessaire, il a voulu l'auctoriser par le Conseil &amp; le consentement des principales puissances de l'Estat. Et neantmoins apres tout cela, les Gardes de la Mercerie se sont persuadez qu'eux seuls, pour l'interest particulier de quelques uns de leurs corps &amp; contre le sentiment universel de la France, pouvoient se desdire de ce qu'ils ont demandé en la Chambre de Sainct Louis, &amp; se donner la licence de contester le Reglement fait &amp; restably pour le bien commun des Sujets du Roy.</p>
<p>Chacun sçait que pour le mesme fait ils s'estoient pourveus au Conseil, mais leur Requeste a esté rejettée, sur ce que l'on a jugé qu'il y a toujours du peril de toucher à une playe qui n'est pas bien consolidée. Et comment osent-ils esperer que le Parlement veüille destruire en sa naissance l'ouvrage de ses mains, &amp; priver la France d'un bien, pour <pb n="2"/> lequel il a travaillé avec tant de generosité &amp; de perseverance, avant que l'on ait pû en gouster le fruict.</p>
<p>Et au reste, l'interest de cette affaire est peu considerable pour le corps de la Mercerie. Mais l'opposition qui paroist sous leur nom a esté excité &amp; fomenté sous main par les gens interessez dans les prests &amp; Traitez, qui ne peuvent trouver leur compte que dans la confusion. Car ils sçavent que cette Declaration du 22 Octobre est comme le bouclier de la Statuë de Minerve, duquel on ne pouvoit tirer la moindre piece sans rompre le corps entier de l'ouvrage, et souhaittent avec impatience que la Cour touche à l'Article dont il s'agit pour avoir un pretexte de chocquer le reste de ladite Declaration, &amp; porter les choses dans leur premier ordre.</p>
<p>Les Gardes de la Mercerie pour pretexte de leur opposition remonstrent par leur Requeste que leur corps a esté estably pour porter dans les Provinces Estrangeres les marchandises que nous avons en abondance, <hi rend="italic">&amp; prendre chez les Estrangers celles qui nous sont necessaires</hi>. Qu'en interdisant le commerce avec les Estrangers, cela leur donneroit sujet de faire le semblable, qu'en cela la France souffriroit du prejudice, pour ce qu'elle fournit aux Estrangers plus de manufactures qu'elle n'en tire de leur pays, que par le moyen desdites manufactures Françoises, le pauvre peuple est occupé, l'or &amp; l'argent des Estats voisins attiré en France, &amp; les droicts de Traites foraines augmentez au profit du Roy. Mais ce sont des ombres &amp; faulses couleurs qu'il est facile de dissiper.</p>
<p>L'Article XII de la Declaration du 22 Octobre 1648 ne deffend pas absolument commerce des Marchandises estrangeres, ains seulement <hi rend="italic">des Drapperies de laine &amp; de soye manufacturées en Angleterre &amp; Hollande, &amp; des passements de Flandres &amp; Points d'Espagne, Gennes, Rome &amp; Venize</hi>.</p>
<p>Par les termes de cette Declaration, les François peuvent traficquer en Espagne, Italie, Flandres &amp; Allemagne, de toutes sortes de marchandises fors des passements &amp; points d'Espagne, pour lesquels il y a desja eu tant d'Edits &amp; Declarations qu'il n'y a point d'apparence que la Cour veüille restablir le negoce &amp; l'usage de cette espece de marchandise.</p>
<p>Pour l'Angleterre &amp; Hollande, la liberté du traficq y est aussi toute entiere, à l'exception des Drapperies de laine &amp; de soye, pour lesquelles l'interdiction portée par ledit Article est juste &amp; necessaire.</p>
<p>Car on demeure d'accord qu'en plus de cent Villes &amp; Bourgs des Provinces de Normandie, Picardie, Champagne, Brie, Berry, Sologne, Poictou &amp; Languedoc, &amp; ès villes de Lyon &amp; Tours, les Drapperies de laine &amp; de soye s'y font aussi fines qu'en aucun autre lieu de l'Europe, plus belles &amp; de meilleur usage que celles de Hollande &amp; Angleterre, &amp; en quantité suffisante pour fournir la France. Et ce qui fait avoir recours aux manufactures estrangeres, c'est le seul vice de l'humeur Françoise, qui méprise tout ce qu'elle peut trouver chez soy à bon compte, &amp; recherche avec passion ce qu'elle achepte cherement chez les Estrangers. Et partant, le corps de la Mercerie, lequel par sa propre confession ne doit apporter des Provinces estrangers que <hi rend="italic">les Marchandises necessaires</hi>, n'a sujet de se plaindre de l'interdiction des Drapperies d'Angleterre &amp; Hollande, qui ne sont en usage entre nous que pour la superfluité &amp; le luxe.</p>
<p>De la part des Anglois &amp; Hollandois, l'interdiction du traficq particulier de nos ouvrages n'est point à craindre, pour ce que les manufactures de France y sont desja deffenduës, non seulement pour les Drapperies, mais aussi pour toutes autres especes de marchandises, mesme les Livres qui doivent avoir quelque privilege pardessus les autres ouvrages, n'y entrent point quand ils sont reliez, &amp; en cas de contravention, outre la peine de confiscation &amp; d'amende, la Loy du pays veut que les manufactures estrangeres passent par les mains de l'Executeur de la haute justice. Qui est un exemple qu'ils nous donnent eux-mesmes, &amp; une consideration solide pour laquelle on doit insister avec <pb n="3"/> plus de ferveur à faire rejetter leurs Drapperies, puisque les manufactures de France ne sont point receuës chez eux. Et neantmoins les Anglois y auront toujours de l'avantage, en ce qu'ils ont interdit absolument l'usage de toutes manufactures estrangeres, de quelque qualité qu'elles soient, &amp; de quelque pays elles viennent, afin de faire travailler le menu peuple. Au lieu que l'Article XII dont il s'agit a restreint l'interdiction portée par iceluy aux seules Drapperies d'Angleterre.</p>
<p>On ne desnie pas qu'il n'entre en Angleterre &amp; Hollande quelques manufactures de France, mais c'est pour les faire passer debout, &amp; estre portées en Portugal, Allemagne, Pologne, Suede, Danemarc, Turquie, Moscovie &amp; aux Indes, lequel traficq se fait aussi facilement par les François que par les Anglois &amp; Hollandois. Et si l'on considere le nombre de nos Marchandises qui passent debout en Angleterre &amp; Hollande, elles ne sont pas la dixième partie des Marchandises que nostre imprudence achepte inutilement &amp; fort cherement chez eux pour consommer en France.</p>
<p>Il ne faut point aussi apprehender une rupture generalle de tout commerce avec lesdits Anglois &amp; Hollandois, à cause que nous avons nos Bleds, nos Vins, nos Toilles pour faire des Voilles de vaisseaux, &amp; nostre Sel pour saller les poissons de mer, &amp; passer la ligne, qui sont toutes marchandises privilegiées dont ils ne peuvent se passer. Et au contraire, ils n'ont rien chez eux qui soit necessaire pour nostre usage. Et pour ce qui est de nos manufactures, ils ne s'en servent que pour les porter chez leurs voisins, lequel traficq est commun aux François &amp; se peut faire sans lesdits Anglois &amp; Hollandois.</p>
<p>Et delà il s'ensuit que l'execution dudit Article XII ne peut diminuer les manufactures &amp; l'employ du menu peuple de France, puisque desdites manufactures de France il ne s'en consomme aucune en Angleterre &amp; Hollande. Et au contraire, elle restablira en France les manufactures de Drapperies de laine &amp; de soye, elle fera revivre pour les François le traficq des Drapperies de France en Allemagne, Pologne, Italie, &amp; en tout le Levant, elle rappellera plus de six mil François qui ont passé en Angleterre &amp; Hollande, faute d'employ à cause de la diminution des manufactures de Drapperies, &amp; donnera du pain à cent mil familles, lesquelles au lieu de mendier par les ruës comme elles font aujourd'huy travailleront à la preparation des laines, &amp; la fabricque &amp; apprest des estoffes.</p>
<p>L'or &amp; l'argent estranger que nous avons en France vient d'Espagne, Italie &amp; Allemagne, où le traficq demeure libre &amp; tout entier. On ne voit aucune monnoye d'Angleterre &amp; Hollande, &amp; s'il en passe quelques unes, il faut que ce soit pour des Bleds &amp; des Vins, &amp; non pour nos manufactures, lesquelles n'y sont point receuës. Et au contraire, sur les places d'Angleterre &amp; Hollande, tous les payemens se font à present en escus d'or &amp; autres monnoyes du coing de France, que l'on y fait porter furtivement, en fraude des Ordonnances, pour sauver les droits de change, le tout pour avoir des Drapperies desdites Provinces qui nous sont inutilles. Le retranchement duquel abus espagnera tous les ans à la France, non seulement trois millions comme les Gardes de la Mercerie avoüent, mais plus de vingt millions de livres.</p>
<p>Et quant à l'interest de la Ferme des Traites foraines, elle ne peut souffrir aucune diminution pour les marchandises qui sortent de France, puisque nos manufactures ne servent que pour l'Espagne, Portugal, Flandres, Italie, Allemagne, Turquie, &amp; pour les Indes, où comme dit est, le traficq demeure entier. Et à l'esgard des marchandises estrangeres qui viennent en France, le commerce en est aussi permis, fors des Drapperies Angloises &amp; Hollandoises, pour lesquelles s'il y a quelque déchet en ladite Ferme, il sera compensé au double par l'imposition qui se leve à l'entrée du Royaume sur les laines d'Espagne, &amp; sur les Aluns, Garence, Cochenilles, Pastels, Graine d'Escarlatte, Huilles, Savons, Bois d'Inde &amp; de Brezil, Noix de Galle, Couperose, &amp; autres ingrediens servans aux Teintures, qui viendront en abondance en France quand la manufacture de la Drapperie, qui emporte avec soy l'augmentation des Teintures, sera remise en son premier <pb n="4"/> estat. Au lieu que lesdites laines &amp; ingrediens de Teintures se consomment maintenant en Angleterre &amp; Hollande, joint que le droit de sortie sera plus grand sur les Drapperies qui seront envoyées au Levant, Indes, Allemagne, Pologne &amp; Italie. Et le restablissement de cent mil familles, auxquelles on donnera de l'employ, seront capables de payer toutes les non valleurs qui se trouvent aujourd'huy sur les Tailles, à cause de leur misere &amp; mendicité.</p>
<p>Le Roy Henry le Grand qui estoit tres judicieux &amp; admirable en tous ses Conseils, ayant consideré combien est prejudiciable à un Estat l'usage des manufactures estrangeres, par son Edit du mois de Janvier 1599, a deffendu absolument l'usage &amp; le negoce des Drapperies de soye estrangeres. Et s'il n'a fait la mesme interdiction pour les Drapperies d'Angleterre &amp; Hollande, &amp; autres semblables, c'est qu'en ce temps-là l'usage d'icelles estoit incognu, ou du moins fort rare en France, au lieu qu'à present les trois quarts des Drapperies qui se consomment en France viennent de Hollande &amp; Angleterre. Et neantmoins le mesme Edit en l'Article II a fait deffenses de transporter des laines hors de la France, afin de faire valloir la manufacture des Drapperies Françoises. Et la mesme raison qui a meu le Roy Henry le Grand à deffendre les Drapperies de soye estrangeres doit aussi valloir pour les Drapperies d'Angleterre &amp; Hollande. Et ç'a esté sans doubte le sentiment de la Cour quand, par l'Article XII dont est question, elle a prohibé conjointement le traficq &amp; l'usage des Drapperies de laine &amp; de soye manufacturées en Angleterre &amp; Hollande.</p>
<p>Depuis quelques années, quand on a veu l'abus des Drapperies Angloises &amp; Hollandoises, pour avancer le Reglement que l'on jugea dès lors necessaire, quelques particuliers ont estably à Sedan &amp; à Nantes en Bretagne des manufactures nouvelles de Drapperies. Et depuis la Declaration du mois d'Octobre dernier, on a projecté d'en establir d'autres, lesquels desseins ne peuvent reüssir si ladite Declaration ne subsiste. A quoy tendent les fins &amp; les vœux desdits quatre Corps des Marchands de Paris.</p>
</div>
</body>
</text>
</TEI>